.cs-about-hero {
  min-height: 100%;

  display: flex;
  align-items: center;

  position: relative;

}

.cs-about-hero__inner {
  width: 100%;
    position: relative;
   
}

.cs-about-hero__content {
     
    position: absolute;

    top: 45%;
    color: #ffff;
    left: 43%;


}

.cs-about-hero__content h3 {
  font-size: clamp(20px, 5vw, 35px);
  font-weight: 500;
  color:#fff;
  line-height: 1.15;
  text-align: center;
  margin: 0;
}

.cs-about-hero__content h1 span {
  display: block;
}

.cs-about-hero__line {
  width: 250px;
  height: 2px;
  float: right;
  background: #222;
}

.cs-founder {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 120px;
  padding: 120px 80px;
}

.cs-founder__content {
  max-width: 550px;
}

.cs-founder__title {
  font-size: 30px;
  line-height: 1.2;
  color: #1e1d1d;
  margin-bottom: 25px;
}

.cs-founder__content p {
  font-size: 16px;
  line-height: 1.5;
  font-weight: 500;
  margin-bottom: 0px !important;
  color: #2a2929;
}

.cs-founder__signature {
  margin-top: 50px;
  font-weight: 400;
  line-height: 1.9;
  font-size: 24px;
  text-align: end;
  font-family: var(--heading-font);
}

.cs-founder__image {
  width: 380px;
  flex-shrink: 0;
}

.cs-founder__image img {
  width: 100%;
  display: block;

  object-fit: cover;
}

@media (max-width: 991px) {
  .cs-about-hero {
    padding:20px;
  }
  .cs-about-hero__line {
    display: none;
  }
  .cs-founder {
    padding: 0px!important;
    gap: 50px;
  }

  .cs-founder__title {
    font-size: 34px;
  }

  .cs-founder__image {
    width: 320px;
  }
}

@media (max-width: 767px) {
  .cs-founder {
    flex-direction: column-reverse;

    /* padding: 60px 80px; */
    gap: 35px;
  }
.cs-founder__signature {
    margin-top: -35px;
    font-weight: 400;
 margin-bottom:20px;
    font-size: 20px;
    width: 100%;
    text-align: end;
 
}
  .cs-founder__content {
    max-width: 100%;
    display: flex;
    flex-direction:column-reverse;
  }

  .cs-founder__title {
    font-size: 28px;
  }

  .cs-founder__image {
    width: 100%;
  }
}






.cs-core {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  gap: 80px;
  padding: 120px 80px;
  position: relative;
}
.cs-container{
   display: flex;
  align-items: flex-start;
  justify-content: space-between;
  gap: 80px;
  max-width:1300px;
  width: 100%;
  margin: 0 auto;
  padding: 120px 80px;

}

.cs-core__visual {
  position: relative;
  flex-shrink: 0;
  width: 480px;
}

.cs-core__image-wrap {
  position: relative;
  z-index: 2;
}

.cs-core__image-wrap img {
  width: 100%;
  display: block;
  object-fit: cover;
}

.cs-core__bg-text {
  position: absolute;
  top: 40%;
  left: 100%;
  padding-left: 18px;
  font-size: 40px;

  line-height: 1.15;
  text-transform: uppercase;
  color: #a7a9ab;
  font-weight: 300;
  z-index: 10;
  pointer-events: none;
  white-space: nowrap;
}

.cs-core__bg-text span {
  font-weight: 400;
}

/* Red year badge */
.cs-core__year-box {
  position: absolute;
  bottom: -40px;
  right: -135px;
  width: 250px;
  height: 220px;
  
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  padding: 20px 20px;
  z-index: 5;
  overflow: visible;
}

.cs-core__year-box h3 {
  margin: 0 0 8px 0;
  font-size: 62px;
  line-height: 1;
  color: #fff;
  font-weight: 700;
  font-family: var(--heading-font);
  width: 100%;
  text-align: center;
}

.cs-core__year-box .year-bottom {
  display: flex;
  align-items: flex-start;
  gap: 6px;
  position: relative;
  width: 100%;
}

.cs-core__year-box .year-left {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 2px;
}

.cs-core__year-box .year-left span {
  font-size: 10px;
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  line-height: 1.2;
  font-weight: 500;
}

.cs-core__year-box .year-of {
  font-size: 32px;
  color: #fff;
  font-style: italic;
  font-family: Georgia, serif;
  line-height: 1;
  transform: rotate(-8deg);
  display: inline-block;
  margin-top: -4px;
}


.cs-core__content {
  max-width: 450px;
  padding-top: 10px;
}

.cs-core__content h2 {
  margin-bottom: 20px;
  font-size: 30px;
  line-height: 1.2;
  color: #1e1d1d;
}

.cs-core__content p {
  font-size: 16px;
  line-height: 1.7;
  font-weight: 500;
  color: #2a2929;
  margin-bottom: 0;
}

.cs-core__content h4 {
  margin-top: 30px;
  margin-bottom: 15px;
  font-size: 22px;
  color: #1e1d1d;
}

.cs-core__content ul {
  list-style: none;      
  padding-left: 0;
  margin: 0;
}

.cs-core__content li {
  position: relative;
  padding-left: 18px;
  margin-bottom: 10px;
  line-height: 1.7;
  font-size: 15px;
  color: #2a2929;
}

/* Red dot bullet */
.cs-core__content li::before {
  content: '';
  position: absolute;
  left: 0;
  top: 9px;        
  width: 7px;
  height: 7px;
  border-radius: 50%;
  background-color: #eb1d25;
}


@media (max-width: 1100px) {
  .cs-core {
    gap: 60px;
    padding: 20px;
  }
  .cs-container{
        gap: 60px;
    padding: 20px;
  }
  .cs-core__visual {
    width: 380px;
  }

  .cs-core__bg-text {
    display: none;
  }

  .cs-core__year-box {
    width: 160px;
    height: 160px;
    right: -50px;
    bottom: -25px;
  }

  .cs-core__year-box h3 {
    font-size: 40px;
  }

  .cs-core__content h2 {
    font-size: 25px;
  }
}


@media (max-width: 991px) {
  .cs-core {
    flex-direction: column;
    align-items: center;
    gap: 80px;    

  }
    .cs-container{
         flex-direction: column;
    align-items: center;
    gap: 80px; 
  }
.cs-core__year-box .year-bottom {
  flex-direction: column;
  align-items: center;
}
  .cs-core__visual {
    width: 100%;
    max-width: 560px;
  }

  .cs-core__bg-text {
    display: block;
    position: static;
    padding-left: 0;
    margin-top: 20px;
    font-size: 52px;
    text-align: left;
    white-space: normal;
  }

  .cs-core__year-box {
    width: 150px;
    height: 150px;
    right: 10px;
    bottom: -30px;
  }

  .cs-core__year-box h3 {
    font-size: 30px;
  }

  .cs-core__content {
    max-width: 100%;
    width: 100%;
    padding-top: 0;
  }

  .cs-core__content h2 {
    font-size: 22px;
  }
}


@media (max-width: 767px) {
  

  .cs-core__bg-text {
    font-size: 38px;
    margin-top: 15px;
  }

  .cs-core__year-box {
    width: 120px;
    height: 120px;
    right: 0;
    bottom: -25px;
  }

  .cs-core__year-box h3 {
    font-size: 25px;
  }

  .cs-core__year-box span {
    font-size: 9px;
    letter-spacing: 1px;
  }

  .cs-core__content h2 {
    font-size: 20px;
  }

  .cs-core__content h4 {
    font-size: 18px;
  }

  .cs-core__content p,
  .cs-core__content li {
    font-size: 14px;
  }
}


@media (max-width: 480px) {
 
  .cs-core__bg-text {
    font-size: 30px;
  }

  .cs-core__year-box {
    width: 100px;
    height: 100px;
    right: 0;
    bottom: -20px;
  }

  .cs-core__year-box h3 {
    font-size: 20px;
  }

  .cs-core__year-box span {
    font-size: 8px;
  }
}





.cs-material-story {
    padding: 120px 80px;
    position: relative;
    z-index: 2;
}
.story-container{
  max-width: 1400px;
  width: 100%;
  margin: 0 auto;
    padding: 120px 80px;
}
.cs-material-story__intro {
    margin-bottom: 70px;
}

.cs-material-story__intro h2 {
    font-size: 25px;
    font-weight: 500;

}

.cs-material-story__intro p {
    max-width: 600px;
    font-size: 16px;
    font-weight: 400;
    color: #1b1a1a;
}

.csMaterialStorySwiper {
    position: relative;
    overflow: hidden;
    padding-bottom: 90px;
     width: 100%;
}

.cs-material-story .swiper-slide {
    height: auto;
}
.cs-material-story__wrapper {
    display: grid;
    grid-template-columns: minmax(0, 1.4fr) minmax(0, 1fr);
    gap: 60px;
    align-items: center;
    width: 100%;
}

.cs-material-story__image,
.cs-material-story__content {
    min-width: 0;
}



.csMaterialStorySwiper .swiper-slide {
    overflow: hidden;
    box-sizing: border-box;
    width: 100%;
}

.cs-material-story__content {
    overflow: hidden;
}

.cs-material-story__image {
    width: 100%;
}

.cs-material-story__image img {
    width: 100%;
    height: 500px;
    object-fit: cover;
    display: block;
}

.cs-material-story__content h3 {
    font-size: 25px;
    margin-bottom: 0px;
    font-weight: 500;
   
}

.cs-material-story__content span {
    display: block;
    font-size: 16px;
     font-weight: 500;
    font-style: italic;
    margin-bottom: 20px;
  
}

.cs-material-story__content p {
    font-size: 16px;
   font-weight: 500;
    margin-bottom: 20px;
    color: #1b1a1a;
}

/* Navigation */

/* ========================================
   NAVIGATION
======================================== */

.story-container {
    position: relative;
}

.cs-material-story__nav {
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    transform: translateY(-50%);
    z-index: 100;
    pointer-events: none;
}

.cs-material-story__prev,
.cs-material-story__next {
    position: absolute;
    width: 54px;
    height: 54px;
    border-radius: 50%;
    background: rgba(180, 180, 180, 0.75);

    display: flex;
    align-items: center;
    justify-content: center;

    cursor: pointer;
    pointer-events: auto;

    transition: all 0.3s ease;
}

.cs-material-story__prev {
    left: -27px;
}

.cs-material-story__next {
    right: -27px;
}

.cs-material-story__prev i,
.cs-material-story__next i {
    color: #fff;
    font-size: 18px;
    line-height: 1;
}

.cs-material-story__prev:hover,
.cs-material-story__next:hover {
    background: rgba(150, 150, 150, 0.95);
}

@media (max-width: 991px) {

    .csMaterialStorySwiper {
        padding-bottom: 80px;
    }
   .story-container {
        padding: 60px 30px;
    }

    .cs-material-story__nav {
        top: 50%;
    }

    .cs-material-story__prev,
    .cs-material-story__next {
        width: 46px;
        height: 46px;
    }

    .cs-material-story__prev {
        left: 10px;
    }

    .cs-material-story__next {
        right: 10px;
    }
}


@media (min-width:1400px) {

    .cs-material-story {
        max-width: 1400px;
        margin: auto;
    }

    .cs-material-story__image img {
        height: 580px;
    }
}

/* Tablet */

@media (max-width:991px) {

    .cs-material-story {
        padding: 80px 30px;
    }

    .cs-material-story__intro {
        margin-bottom: 50px;
    }

    .cs-material-story__wrapper {
        grid-template-columns: 1fr;
        gap: 35px;
    }

    .cs-material-story__image img {
        height: 450px;
    }

    .cs-material-story__content h3 {
        font-size: 32px;
    }

}

/* Mobile */

@media (max-width:767px) {

    .cs-material-story {
        padding: 60px 20px;
    }

    .cs-material-story__intro h2 {
        font-size: 24px;
    }

    .cs-material-story__intro p,
    .cs-material-story__content p {
        font-size: 14px;
        line-height: 1.8;
    }

    .cs-material-story__image img {
        height: 280px;
    }

    .cs-material-story__content h3 {
        font-size: 24px;
    }

    .cs-material-story__content span {
        font-size: 15px;
        margin-bottom: 15px;
    }
  .cs-material-story__nav {
        top: 48%;
    }

    .cs-material-story__prev,
    .cs-material-story__next {
        width: 40px;
        height: 40px;
    }

    .cs-material-story__prev {
        left: 5px;
    }

    .cs-material-story__next {
        right: 5px;
    }

    .cs-material-story__prev i,
    .cs-material-story__next i {
        font-size: 13px;
    }
       .cs-material-story__prev,
    .cs-material-story__next {
        width: 40px;
        height: 40px;
    }

    .cs-material-story__prev {
        left: 10px;
    }

    .cs-material-story__next {
        right: 10px;
    }

    .cs-material-story__prev i,
    .cs-material-story__next i {
        font-size: 13px;
    }
}